package mior.controler;

import java.awt.event.ActionEvent;

import mior.view.MiorGraph;

public class ClearAction extends AbstractMiorAction<MiorGraph> {

	private static final long serialVersionUID = 1L;
	
	public ClearAction(MiorGraph graph) {
		super(graph, "Clear charts");
	}

	@Override
	public void actionPerformed(ActionEvent e) {
		getData().clear();
	}

}
